View Issue Details

IDProjectCategoryView StatusLast Update
0000113Rabbit Ranchers[All Projects] Artpublic2018-05-10 23:41
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.3Fixed in VersionAlpha 3.1 
Summary0000113: Improve the radial menu so it actually looks good
DescriptionCurrently, the radial menu is a placeholder. I like the style of radial menu in Neverwinter Nights 1. Try making it like that.
TagsNo tags attached.

Relationships

child of 0000109 resolvedrainChu Replace all placeholder art assets with alpha art assets 

Activities

rainChu

rainChu

2017-09-25 10:55

administrator   ~0000055

Going to try to do without the radial menu
rainChu

rainChu

2017-12-14 18:48

administrator   ~0000089

Couldn't eliminate the need of a radial menu; will fix.

Issue History

Date Modified Username Field Change
2017-05-07 09:28 rainChu New Issue
2017-05-07 09:29 rainChu Target Version => Alpha 1
2017-05-07 09:31 rainChu Status new => confirmed
2017-05-07 10:42 rainChu Priority normal => none
2017-05-07 11:03 rainChu Relationship added child of 0000109
2017-05-07 14:07 rainChu Priority none => normal
2017-09-25 10:55 rainChu Assigned To => rainChu
2017-09-25 10:55 rainChu Status confirmed => closed
2017-09-25 10:55 rainChu Resolution open => won't fix
2017-09-25 10:55 rainChu Note Added: 0000055
2017-12-14 18:48 rainChu Status closed => confirmed
2017-12-14 18:48 rainChu Resolution won't fix => reopened
2017-12-14 18:48 rainChu Target Version Alpha 1 => Alpha 3.0
2017-12-14 18:48 rainChu Note Added: 0000089
2018-01-10 16:58 rainChu Target Version Alpha 3.0 => Alpha 3.3
2018-05-10 23:41 rainChu Status confirmed => resolved
2018-05-10 23:41 rainChu Resolution reopened => fixed
2018-05-10 23:41 rainChu Fixed in Version => Alpha 3.1